a.list-group-item {
  text-decoration: none;
}

.list-group--without_wrapper_border {
  .list-group-item {
    border-left: 0;
    border-right: 0;

    &:first-child {
      border-top: 0;
    }

    &:last-child {
      border-bottom: 0;
    }
  }
}

// For component: Reviewer groups
.js-reviewer_groups {
  &-addingBlock {
    order: 5;
    border-top-width: 0;
    border-radius: 0 !important;
  }

  &-reviewer:nth-child(2), &-reviewer--border_first:first-child {
    border-top-width: 5px;
  }

  &-reviewer:last-child {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
}
